<?xml version="1.0" encoding="utf-8" ?>
<DescriptionSymbols>
  <DescriptionSymbol SymbolCode="NArrow" TargetColumns="3" Text="N">
    <Canvas Width="100" Height="100">
      <Path Stroke="{DynamicResource descriptionBrush}" Data="M 30,30 L 50,10 L 70,30" StrokeThickness="5"></Path>
      <Path Stroke="{DynamicResource descriptionBrush}" Data="M 50,10 L 50,90" StrokeThickness="5"></Path>
    </Canvas>
  </DescriptionSymbol>
  <DescriptionSymbol SymbolCode="NEArrow" TargetColumns="3" Text="NE" BaseSymbol="NArrow" Rotation="45" />
  <DescriptionSymbol SymbolCode="EArrow" TargetColumns="3" Text="E" BaseSymbol="NArrow" Rotation="90" />
  <DescriptionSymbol SymbolCode="SEArrow" TargetColumns="3" Text="SE" BaseSymbol="NArrow" Rotation="135" />
  <DescriptionSymbol SymbolCode="SArrow" TargetColumns="3" Text="S" BaseSymbol="NArrow" Rotation="180" />
  <DescriptionSymbol SymbolCode="SWArrow" TargetColumns="3" Text="SW" BaseSymbol="NArrow" Rotation="-135" />
  <DescriptionSymbol SymbolCode="WArrow" TargetColumns="3" Text="W" BaseSymbol="NArrow" Rotation="-90" />
  <DescriptionSymbol SymbolCode="NWArrow" TargetColumns="3" Text="NW" BaseSymbol="NArrow" Rotation="-45" />
  <DescriptionSymbol SymbolCode="Upper" TargetColumns="3" Text="Upper">
    <Canvas Width="100" Height="100">
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 10,30 L 90,30"></Path>
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 10,70 L 90,70"></Path>
      <Ellipse Fill="{DynamicResource descriptionBrush}" Canvas.Left="43" Canvas.Top="23" Width="14" Height="14"></Ellipse>
    </Canvas>
  </DescriptionSymbol>
  <DescriptionSymbol SymbolCode="Lower" TargetColumns="3" Text="Lower">
    <Canvas Width="100" Height="100">
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 10,30 L 90,30"></Path>
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 10,70 L 90,70"></Path>
      <Ellipse Fill="{DynamicResource descriptionBrush}" Canvas.Left="43" Canvas.Top="63" Width="14" Height="14"></Ellipse>
    </Canvas>
  </DescriptionSymbol>
  <DescriptionSymbol SymbolCode="Middle" TargetColumns="3" Text="Middle">
    <Canvas Width="100" Height="100">
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 30,10 L 30,90"></Path>
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 50,10 L 50,90"></Path>
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 70,10 L 70,90"></Path>
      <Ellipse Fill="{DynamicResource descriptionBrush}" Canvas.Left="43" Canvas.Top="43" Width="14" Height="14"></Ellipse>
    </Canvas>
  </DescriptionSymbol>
  <DescriptionSymbol SymbolCode="Reentrant" TargetColumns="4,5" Text="Reentrant">
    <Canvas Width="100" Height="100">
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 10,90 Q 28,80 30,70 Q 50,-50 70,70 Q 72,80 90,90"></Path>
    </Canvas>
  </DescriptionSymbol>
  <DescriptionSymbol SymbolCode="Buliding" TargetColumns="4,5" Text="Building">
    <Canvas Width="100" Height="100">
      <Rectangle Fill="{DynamicResource descriptionBrush}" Canvas.Left="20" Canvas.Top="20" Width="60" Height="60"></Rectangle>
    </Canvas>
  </DescriptionSymbol>
  <DescriptionSymbol SymbolCode="Bolder" TargetColumns="4,5" Text="Bolder">
    <Canvas Width="100" Height="100">
      <Path Fill="{DynamicResource descriptionBrush}" Data="M 50,25 L 80,75 L 20,75"></Path>
    </Canvas>
  </DescriptionSymbol>
  <DescriptionSymbol SymbolCode="Terrace" TargetColumns="4,5" Text="Terrace">
    <Canvas Width="100" Height="100">
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 20,10 Q 35,50, 20,90"></Path>
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 35,10 C 40,40, 75,5 80,50 C 75,95 40,60, 35,90"></Path>
    </Canvas>
  </DescriptionSymbol>
  <DescriptionSymbol SymbolCode="Spur" TargetColumns="4,5" Text="Spur">
    <Canvas Width="100" Height="100">
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 10,10 Q 25,50, 10,90"></Path>
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 25,10 C 25,60, 90,30 90,50 C 90,70 25,40, 25,90"></Path>
    </Canvas>
  </DescriptionSymbol>
  <DescriptionSymbol SymbolCode="Depression" TargetColumns="4,5" Text="Depression">
    <Canvas Width="100" Height="100">
      <Ellipse Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Width="80" Height="50" Canvas.Top="25" Canvas.Left="10"></Ellipse>
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 12,50 H 30"></Path>
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 88,50 H 70"></Path>
    </Canvas>
  </DescriptionSymbol>
  <DescriptionSymbol SymbolCode="SmallDepression" TargetColumns="4,5" Text="Small Depression">
    <Canvas Width="100" Height="100">
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 20,25 C 15,100 85,100 80,25"></Path>
    </Canvas>
  </DescriptionSymbol>
  <DescriptionSymbol SymbolCode="Pit" TargetColumns="4,5" Text="Pit">
    <Canvas Width="100" Height="100">
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 20,20 L 50,80 L 80,20"></Path>
    </Canvas>
  </DescriptionSymbol>  
  <DescriptionSymbol SymbolCode="Crag" TargetColumns="4,5" Text="Crag">
    <Canvas Width="100" Height="100">
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 10,40 H 90 M 10,37.5 V 60 M 36.7,37.5 V 60 M 63.3,37.5 V 60 M 90,37.5 V 60"></Path>
    </Canvas>
  </DescriptionSymbol>
  <DescriptionSymbol SymbolCode="Knoll" TargetColumns="4,5" Text="Knoll">
    <Canvas Width="100" Height="100">
      <Ellipse Fill="{DynamicResource descriptionBrush}" Width="40" Height="40" Canvas.Top="30" Canvas.Left="30"></Ellipse>
    </Canvas>
  </DescriptionSymbol>
  <DescriptionSymbol SymbolCode="Road" TargetColumns="4,5" Text="Road">
    <Canvas Width="100" Height="100">
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="10" Data="M 10,90 L 90,10"></Path>
    </Canvas>
  </DescriptionSymbol>
  <DescriptionSymbol SymbolCode="Path" TargetColumns="4,5" Text="Path">
    <Canvas Width="100" Height="100">
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 10,90 L 90,10" StrokeDashArray="4.5"></Path>
    </Canvas>
  </DescriptionSymbol>
  <DescriptionSymbol SymbolCode="Stream" TargetColumns="4,5" Text="Stream">
    <Canvas Width="100" Height="100">
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 20,10 C 0,25 20,40 30,30 C 45,20 60,30 50,50 C 40,60 45,80 70,70 C 95,50 100,85 80,90"></Path>
    </Canvas>
  </DescriptionSymbol>
	<DescriptionSymbol SymbolCode="Ride" TargetColumns="4,5" Text="Ride">
		<Canvas Width="100" Height="100">
			<Path Fill="{DynamicResource descriptionBrush}" Canvas.Left="5" Canvas.Top="5">
				<Path.Data>
					<GeometryGroup>
						<EllipseGeometry Center="30,80" RadiusX="5" RadiusY="5"></EllipseGeometry>
						<EllipseGeometry Center="40,70" RadiusX="5" RadiusY="5"></EllipseGeometry>
						<EllipseGeometry Center="50,60" RadiusX="5" RadiusY="5"></EllipseGeometry>
						<EllipseGeometry Center="60,50" RadiusX="5" RadiusY="5"></EllipseGeometry>
						<EllipseGeometry Center="70,40" RadiusX="5" RadiusY="5"></EllipseGeometry>
						<EllipseGeometry Center="80,30" RadiusX="5" RadiusY="5"></EllipseGeometry>
					</GeometryGroup>
				</Path.Data>
			</Path>
			<Path Fill="{DynamicResource descriptionBrush}" Canvas.Left="-10" Canvas.Top="-10">
				<Path.Data>
					<GeometryGroup>
						<EllipseGeometry Center="30,80" RadiusX="5" RadiusY="5"></EllipseGeometry>
						<EllipseGeometry Center="40,70" RadiusX="5" RadiusY="5"></EllipseGeometry>
						<EllipseGeometry Center="50,60" RadiusX="5" RadiusY="5"></EllipseGeometry>
						<EllipseGeometry Center="60,50" RadiusX="5" RadiusY="5"></EllipseGeometry>
						<EllipseGeometry Center="70,40" RadiusX="5" RadiusY="5"></EllipseGeometry>
						<EllipseGeometry Center="80,30" RadiusX="5" RadiusY="5"></EllipseGeometry>
					</GeometryGroup>
				</Path.Data>
			</Path>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="EarthBank" TargetColumns="4,5" Text="Earth Bank">
		<Canvas Width="100" Height="100">
			<Path StrokeThickness="5" Data="M 10,40 A 50,50 ,0,0,0 90,40" Stroke="{DynamicResource descriptionBrush}"/>
			<Path StrokeThickness="5" Data="M 17,45 L 5,60" Stroke="{DynamicResource descriptionBrush}"/>
			<Path StrokeThickness="5" Data="M 32,55 L 28,72" Stroke="{DynamicResource descriptionBrush}"/>
			<Path StrokeThickness="5" Data="M 50,60 L 50,75" Stroke="{DynamicResource descriptionBrush}"/>
			<Path StrokeThickness="5" Data="M 83,45 L 95,60" Stroke="{DynamicResource descriptionBrush}"/>
			<Path StrokeThickness="5" Data="M 68,55 L 72,72" Stroke="{DynamicResource descriptionBrush}"/>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="EarthWall" TargetColumns="4,5" Text="Earth Wall">
		<Canvas Width="100" Height="100">
			<Path StrokeThickness="5" Data="M 10,50 L 90,50" Stroke="{DynamicResource descriptionBrush}" />
			<Path StrokeThickness="5" Data="M 20,40 L 20,60" Stroke="{DynamicResource descriptionBrush}" />
			<Path StrokeThickness="5" Data="M 35,35 L 35,65" Stroke="{DynamicResource descriptionBrush}" />
			<Path StrokeThickness="5" Data="M 50,30 L 50,70" Stroke="{DynamicResource descriptionBrush}" />
			<Path StrokeThickness="5" Data="M 80,40 L 80,60" Stroke="{DynamicResource descriptionBrush}" />
			<Path StrokeThickness="5" Data="M 65,35 L 65,65" Stroke="{DynamicResource descriptionBrush}" />
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="VegBoundary" TargetColumns="4,5" Text="Veg Boundary">
		<Canvas Width="100" Height="100">
			<Path Fill="{DynamicResource descriptionBrush}" Canvas.Left="5" Canvas.Top="2">
				<Path.Data>
					<GeometryGroup>
						<EllipseGeometry Center="30,80" RadiusX="5" RadiusY="5"></EllipseGeometry>
						<EllipseGeometry Center="40,72" RadiusX="5" RadiusY="5"></EllipseGeometry>
						<EllipseGeometry Center="50,64" RadiusX="5" RadiusY="5"></EllipseGeometry>
						<EllipseGeometry Center="60,56" RadiusX="5" RadiusY="5"></EllipseGeometry>
						<EllipseGeometry Center="70,48" RadiusX="5" RadiusY="5"></EllipseGeometry>
						<EllipseGeometry Center="30,16" RadiusX="5" RadiusY="5"></EllipseGeometry>
						<EllipseGeometry Center="40,24" RadiusX="5" RadiusY="5"></EllipseGeometry>
						<EllipseGeometry Center="50,32" RadiusX="5" RadiusY="5"></EllipseGeometry>
						<EllipseGeometry Center="60,40" RadiusX="5" RadiusY="5"></EllipseGeometry>
					</GeometryGroup>
				</Path.Data>
			</Path>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="Hill" TargetColumns="4,5" Text="Hill">
		<Canvas Width="100" Height="100">
			<Ellipse StrokeThickness="5" Stroke="{DynamicResource descriptionBrush}" Width="80" Height="50" Canvas.Top="25" Canvas.Left="10"></Ellipse>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="SpecialItemCross" TargetColumns="4,5" Text="Special Item">
		<Canvas Width="100" Height="100">
			<Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 10,10 L 90,90 M 90,10 L 10,90"></Path>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="SpecialItemCircle" TargetColumns="4,5" Text="Special Item">
		<Canvas Width="100" Height="100">
			<Ellipse Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Width="70" Height="70" Canvas.Top="15" Canvas.Left="15"></Ellipse>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="DistinctiveTree" TargetColumns="4,5" Text="Distinctive Tree">
		<Canvas Width="100" Height="100">
			<Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 20,70 L 50,20 L 80,70 L 20,70 M 50,70 L 50,90" StrokeEndLineCap="Square"></Path>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="Fence" TargetColumns="4,5" Text="Fence">
		<Canvas Width="100" Height="100">
			<Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 10,70 L 90,10 M 10,69 L 10,89 M 36,50 L 36,70 M 63,30 L 63,50 M 90,9 L 90,29"></Path>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="CoveredPassage" TargetColumns="4,5" Text="Covered Passage">
		<Canvas Width="100" Height="100">
			<Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 15,20 L 85,20 M 30,20 L 30,80 M 70,20 L 70,80"></Path>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="Wall" TargetColumns="4,5" Text="Wall">
		<Canvas Width="100" Height="100">
			<Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 10,90 L 90,10"></Path>
			<Ellipse Fill="{DynamicResource descriptionBrush}" Width="14" Height="14" Canvas.Left="17" Canvas.Top="69"></Ellipse>
			<Ellipse Fill="{DynamicResource descriptionBrush}" Width="14" Height="14" Canvas.Left="43" Canvas.Top="43"></Ellipse>
			<Ellipse Fill="{DynamicResource descriptionBrush}" Width="14" Height="14" Canvas.Left="69" Canvas.Top="17"></Ellipse>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="Steps" TargetColumns="4,5" Text="Steps">
		<Canvas Width="100" Height="100">
			<Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 10,80 L 30,80 L 30,60 L 50,60 L 50,40 L 70,40 L 70,20 L 90,20"></Path>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="Statue" TargetColumns="4,5" Text="Statue">
		<Canvas Width="100" Height="100">
			<Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 15,80 L 85,80 M 30,80 L 50,20 L 70,80"></Path>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="Hedge" TargetColumns="4,5" Text="Hedge">
		<Canvas Width="100" Height="100">
			<Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 10,90 L 90,10"></Path>
			<Ellipse Fill="White" Width="14" Height="14" Canvas.Left="17" Canvas.Top="69" Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5"></Ellipse>
			<Ellipse Fill="White" Width="14" Height="14" Canvas.Left="43" Canvas.Top="43" Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5"></Ellipse>
			<Ellipse Fill="White" Width="14" Height="14" Canvas.Left="69" Canvas.Top="17" Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5"></Ellipse>
		</Canvas>
	</DescriptionSymbol>

	<DescriptionSymbol SymbolCode="Shallow" TargetColumns="5" Text="Shallow">
    <Canvas Width="100" Height="100">
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 10,45 Q 50,65 90,45"></Path>
    </Canvas>
  </DescriptionSymbol>
	<DescriptionSymbol SymbolCode="Deciduous" TargetColumns="5" Text="Deciduous">
		<Canvas Width="100" Height="100">
			<Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 50,60 Q 10,80, 30,45 Q 15,20, 40,30 Q 50,0 60,30 Q 85,20 70,45 Q 90,80 50,60 L 50,90"></Path>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="Coniferous" TargetColumns="5" Text="Coniferous">
		<Canvas Width="100" Height="100">
			<Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 30,60 L 50,30 L 70,60 L 29,60"></Path>
			<Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 30,40 L 50,10 L 70,40 L 29,40" Fill="White"></Path>
			<Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 50,60 L 50,90" Fill="White"></Path>
		</Canvas>
	</DescriptionSymbol>

  <DescriptionSymbol SymbolCode="Crossing" TargetColumns="6" Text="Crossing">
    <Canvas Width="100" Height="100">
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 10,10 L 90,90 M 10,90 L 90,10"></Path>
    </Canvas>
  </DescriptionSymbol>
  <DescriptionSymbol SymbolCode="Junction" TargetColumns="6" Text="Junction">
    <Canvas Width="100" Height="100">
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 10,10 L 50,50 M 10,90 L 90,10"></Path>
    </Canvas>
  </DescriptionSymbol>

  <DescriptionSymbol SymbolCode="NSide" TargetColumns="7" Text="N Side">
    <Canvas Width="100" Height="100">
      <Ellipse Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Width="64" Height="64" Canvas.Left="18" Canvas.Top="26"></Ellipse>
      <Ellipse Fill="{DynamicResource descriptionBrush}" Width="14" Height="14" Canvas.Left="43" Canvas.Top="10"></Ellipse>
    </Canvas>
  </DescriptionSymbol>
  <DescriptionSymbol SymbolCode="NESide" TargetColumns="7" Text="NE Side" BaseSymbol="NSide" Rotation="45" />
  <DescriptionSymbol SymbolCode="ESide" TargetColumns="7" Text="E Side" BaseSymbol="NSide" Rotation="90" />
  <DescriptionSymbol SymbolCode="SESide" TargetColumns="7" Text="SE Side" BaseSymbol="NSide" Rotation="135" />
  <DescriptionSymbol SymbolCode="SSide" TargetColumns="7" Text="S Side" BaseSymbol="NSide" Rotation="180" />
  <DescriptionSymbol SymbolCode="SWSide" TargetColumns="7" Text="SW Side" BaseSymbol="NSide" Rotation="-135" />
  <DescriptionSymbol SymbolCode="WSide" TargetColumns="7" Text="W Side" BaseSymbol="NSide" Rotation="-90" />
  <DescriptionSymbol SymbolCode="NWSide" TargetColumns="7" Text="NW Side" BaseSymbol="NSide" Rotation="-45" />

	<DescriptionSymbol SymbolCode="NPart" TargetColumns="7" Text="N Part">
		<Canvas Width="100" Height="100">
			<Ellipse Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Width="64" Height="64" Canvas.Left="18" Canvas.Top="18"></Ellipse>
			<Ellipse Fill="{DynamicResource descriptionBrush}" Width="14" Height="14" Canvas.Left="43" Canvas.Top="24"></Ellipse>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="NEPart" TargetColumns="7" Text="NE Part" BaseSymbol="NPart" Rotation="45" />
	<DescriptionSymbol SymbolCode="EPart" TargetColumns="7" Text="E Part" BaseSymbol="NPart" Rotation="90" />
	<DescriptionSymbol SymbolCode="SEPart" TargetColumns="7" Text="SE Part" BaseSymbol="NPart" Rotation="135" />
	<DescriptionSymbol SymbolCode="SPart" TargetColumns="7" Text="S Part" BaseSymbol="NPart" Rotation="180" />
	<DescriptionSymbol SymbolCode="SWPart" TargetColumns="7" Text="SW Part" BaseSymbol="NPart" Rotation="-135" />
	<DescriptionSymbol SymbolCode="WPart" TargetColumns="7" Text="W Part" BaseSymbol="NPart" Rotation="-90" />
	<DescriptionSymbol SymbolCode="NWPart" TargetColumns="7" Text="NW Part" BaseSymbol="NPart" Rotation="-45" />

	<DescriptionSymbol SymbolCode="NEdge" TargetColumns="7" Text="N Edge">
		<Canvas Width="100" Height="100">
			<Ellipse Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Width="64" Height="64" Canvas.Left="18" Canvas.Top="18"></Ellipse>
			<Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 50,10 L 50,30"></Path>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="NEEdge" TargetColumns="7" Text="NE Edge" BaseSymbol="NEdge" Rotation="45" />
	<DescriptionSymbol SymbolCode="EEdge" TargetColumns="7" Text="E Edge" BaseSymbol="NEdge" Rotation="90" />
	<DescriptionSymbol SymbolCode="SEEdge" TargetColumns="7" Text="SE Edge" BaseSymbol="NEdge" Rotation="135" />
	<DescriptionSymbol SymbolCode="SEdge" TargetColumns="7" Text="S Edge" BaseSymbol="NEdge" Rotation="180" />
	<DescriptionSymbol SymbolCode="SWEdge" TargetColumns="7" Text="SW Edge" BaseSymbol="NEdge" Rotation="-135" />
	<DescriptionSymbol SymbolCode="WEdge" TargetColumns="7" Text="W Edge" BaseSymbol="NEdge" Rotation="-90" />
	<DescriptionSymbol SymbolCode="NWEdge" TargetColumns="7" Text="NW Edge" BaseSymbol="NEdge" Rotation="-45" />

	<DescriptionSymbol SymbolCode="NEnd" TargetColumns="7" Text="N End">
		<Canvas Width="100" Height="100">
			<Path StrokeThickness="5" Data="M 50,10 L 50,90" Stroke="{DynamicResource descriptionBrush}" />
			<Path StrokeThickness="5" Data="M 35,10 L 65,10" Stroke="{DynamicResource descriptionBrush}" />
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="NEEnd" TargetColumns="7" Text="NE End" BaseSymbol="NEnd" Rotation="45" />
	<DescriptionSymbol SymbolCode="EEnd" TargetColumns="7" Text="E End" BaseSymbol="NEnd" Rotation="90" />
	<DescriptionSymbol SymbolCode="SEEnd" TargetColumns="7" Text="SE End" BaseSymbol="NEnd" Rotation="135" />
	<DescriptionSymbol SymbolCode="SEnd" TargetColumns="7" Text="S End" BaseSymbol="NEnd" Rotation="180" />
	<DescriptionSymbol SymbolCode="SWEnd" TargetColumns="7" Text="SW End" BaseSymbol="NEnd" Rotation="-135" />
	<DescriptionSymbol SymbolCode="WEnd" TargetColumns="7" Text="W End" BaseSymbol="NEnd" Rotation="-90" />
	<DescriptionSymbol SymbolCode="NWEnd" TargetColumns="7" Text="NW End" BaseSymbol="NEnd" Rotation="-45" />

	<DescriptionSymbol SymbolCode="UpperPart" TargetColumns="7" Text="Upper Part">
		<Canvas Width="100" Height="100">
			<Path StrokeThickness="5" Data="M 35,10 L 35,90" Stroke="{DynamicResource descriptionBrush}" />
			<Path StrokeThickness="5" Data="M 65,10 L 65,90" Stroke="{DynamicResource descriptionBrush}" />
			<Ellipse Fill="{DynamicResource descriptionBrush}" Canvas.Left="43" Canvas.Top="15" Width="14" Height="14"></Ellipse>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="MiddlePart" TargetColumns="7" Text="Middle Part">
		<Canvas Width="100" Height="100">
			<Path StrokeThickness="5" Data="M 35,10 L 35,90" Stroke="{DynamicResource descriptionBrush}" />
			<Path StrokeThickness="5" Data="M 65,10 L 65,90" Stroke="{DynamicResource descriptionBrush}" />
			<Ellipse Fill="{DynamicResource descriptionBrush}" Canvas.Left="43" Canvas.Top="43" Width="14" Height="14"></Ellipse>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="LowerPart" TargetColumns="7" Text="Lower Part">
		<Canvas Width="100" Height="100">
			<Path StrokeThickness="5" Data="M 35,10 L 35,90" Stroke="{DynamicResource descriptionBrush}" />
			<Path StrokeThickness="5" Data="M 65,10 L 65,90" Stroke="{DynamicResource descriptionBrush}" />
			<Ellipse Fill="{DynamicResource descriptionBrush}" Canvas.Left="43" Canvas.Top="75" Width="14" Height="14"></Ellipse>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="Foot" TargetColumns="7" Text="Foot">
		<Canvas Width="100" Height="100">
			<Path StrokeThickness="5" Data="M 35,10 L 35,90" Stroke="{DynamicResource descriptionBrush}" />
			<Path StrokeThickness="5" Data="M 32.5,90 L 65,90" Stroke="{DynamicResource descriptionBrush}" />
			<Ellipse Fill="{DynamicResource descriptionBrush}" Canvas.Left="43" Canvas.Top="70" Width="14" Height="14"></Ellipse>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="Between" TargetColumns="7" Text="Between">
		<Canvas Width="100" Height="100">
			<Path StrokeThickness="5" Data="M 10,35 L 90,35" Stroke="{DynamicResource descriptionBrush}" />
			<Path StrokeThickness="5" Data="M 10,65 L 90,65" Stroke="{DynamicResource descriptionBrush}" />
			<Ellipse Fill="{DynamicResource descriptionBrush}" Canvas.Left="43" Canvas.Top="43" Width="14" Height="14"></Ellipse>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="Bend" TargetColumns="7" Text="Bend">
		<Canvas Width="100" Height="100">
			<Path StrokeThickness="5" Stroke="{DynamicResource descriptionBrush}" Data="M 60,10 L 15,45 A 10,10, 0,0,0, 15,55 L 60,90"></Path>
		</Canvas>
	</DescriptionSymbol>
	
	<DescriptionSymbol SymbolCode="NInsideCorner" TargetColumns="7" Text="N Inside Corner">
		<Canvas Width="100" Height="100">
			<Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 3,65 L 50,17 L 97,65"></Path>
			<Ellipse Fill="{DynamicResource descriptionBrush}" Canvas.Left="43" Canvas.Top="27" Width="14" Height="14"></Ellipse>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="NEInsideCorner" TargetColumns="7" Text="NE Inside Corner" BaseSymbol="NInsideCorner" Rotation="45" />
	<DescriptionSymbol SymbolCode="EInsideCorner" TargetColumns="7" Text="E Inside Corner" BaseSymbol="NInsideCorner" Rotation="90" />
	<DescriptionSymbol SymbolCode="SEInsideCorner" TargetColumns="7" Text="SE Inside Corner" BaseSymbol="NInsideCorner" Rotation="135" />
	<DescriptionSymbol SymbolCode="SInsideCorner" TargetColumns="7" Text="S Inside Corner" BaseSymbol="NInsideCorner" Rotation="180" />
	<DescriptionSymbol SymbolCode="SWInsideCorner" TargetColumns="7" Text="SW Inside Corner" BaseSymbol="NInsideCorner" Rotation="-135" />
	<DescriptionSymbol SymbolCode="WInsideCorner" TargetColumns="7" Text="W Inside Corner" BaseSymbol="NInsideCorner" Rotation="-90" />
	<DescriptionSymbol SymbolCode="NWInsideCorner" TargetColumns="7" Text="NW Inside Corner" BaseSymbol="NInsideCorner" Rotation="-45" />

	<DescriptionSymbol SymbolCode="NOutsideCorner" TargetColumns="7" Text="N Outside Corner">
		<Canvas Width="100" Height="100">
			<Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M 3,70 L 50,22 L 97,70"></Path>
			<Ellipse Fill="{DynamicResource descriptionBrush}" Canvas.Left="43" Canvas.Top="2" Width="14" Height="14"></Ellipse>
		</Canvas>
	</DescriptionSymbol>
	<DescriptionSymbol SymbolCode="NEOutsideCorner" TargetColumns="7" Text="NE Outside Corner" BaseSymbol="NOutsideCorner" Rotation="45" />
	<DescriptionSymbol SymbolCode="EOutsideCorner" TargetColumns="7" Text="E Outside Corner" BaseSymbol="NOutsideCorner" Rotation="90" />
	<DescriptionSymbol SymbolCode="SEOutsideCorner" TargetColumns="7" Text="SE Outside Corner" BaseSymbol="NOutsideCorner" Rotation="135" />
	<DescriptionSymbol SymbolCode="SOutsideCorner" TargetColumns="7" Text="S Outside Corner" BaseSymbol="NOutsideCorner" Rotation="180" />
	<DescriptionSymbol SymbolCode="SWOutsideCorner" TargetColumns="7" Text="SW Outside Corner" BaseSymbol="NOutsideCorner" Rotation="-135" />
	<DescriptionSymbol SymbolCode="WOutsideCorner" TargetColumns="7" Text="W Outside Corner" BaseSymbol="NOutsideCorner" Rotation="-90" />
	<DescriptionSymbol SymbolCode="NWOutsideCorner" TargetColumns="7" Text="NW Outside Corner" BaseSymbol="NOutsideCorner" Rotation="-45" />

  <DescriptionSymbol SymbolCode="FirstAid" TargetColumns="8" Text="First Aid Point">
    <Canvas Width="100" Height="100">
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="20" Data="M 50,15 L 50,85"></Path>
      <Path Stroke="{DynamicResource descriptionBrush}" StrokeThickness="20" Data="M 15,50 L 85,50"></Path>
    </Canvas>
  </DescriptionSymbol>
	<DescriptionSymbol SymbolCode="DrinksPoint" TargetColumns="8" Text="Drinks Point">
		<Canvas Width="100" Height="100">
			<Path Canvas.Left="50" Canvas.Top="50" Stroke="{DynamicResource descriptionBrush}" StrokeThickness="5" Data="M -30,-30 A 60,60 0 0 0 30,-30 M -30,-30 A 60,60 0 0 1 30,-30 M -30,-30 L -15,30  M 30,-30 L 15,30 M-15,30 A 30,30 0 0 0 15,30"></Path>
		</Canvas>
	</DescriptionSymbol>
  
</DescriptionSymbols>